DNA PCR requisition for PID 0502-2-60 at 2000D

01/03/2024 12:20 - Gosego Masasa

Status: Feedback Start date: 01/03/2024

Priority: High Due date: 06/03/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

This PID has a DNA PCR requisition already existing on Senaite.I wanted to capture this requisition on the EDC however, the CRF throws

an error(but the sample id matches the one on senaite)-see as attached.

History

#1 - 07/03/2024 12:13 - Ame Diphoko

- Due date set to 06/03/2024

- Status changed from New to Resolved

- Assignee set to Ame Diphoko

Requisition was throwing a validation due to the sample type WB-EDTA not matching EDC configured type DBS for DNA PCR. We have added the

requisition manually on the backend to avoid the validation since sample has already been sent to lab for testing.

1. We will explore if it's possible to add a validation on the LIMS to restrict DNA PCR to only DBS type. The configuration type on EDC remains as DBS and

we are expected to use the same on the LIS.

#2 - 07/03/2024 14:11 - Gosego Masasa

- Status changed from Resolved to Feedback

Thanks Ame. Will leave this in feedback to remind you to explore the possibility of adding a validation on the Senaite system to restrict DNA PCR to only

DBS type as sample type.
